function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "upgrade")
    Results = new Array("IPTel_Server0610.html","IPTel_Server068.html");
  else if (ParamSearchWord == "example")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server023.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server069.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "extensions")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "modes")
    Results = new Array("IPTel_Server02.html","IPTel_Server099.html","IPTel_Server029.html","IPTel_Server064.html","IPTel_Server068.html");
  else if (ParamSearchWord == "arise")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "root")
    Results = new Array("IPTel_Server04.html","IPTel_Server07.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "unlike")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "interfaces")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "supports")
    Results = new Array("IPTel_Server096.html","IPTel_Server035.html","IPTel_Server063.html");
  else if (ParamSearchWord == "pils")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "debugging")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "active")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server063.html","IPTel_Server067.html");
  else if (ParamSearchWord == "suusername")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "min")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "#1")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#36")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "untested")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "particularly")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "enabling")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "synchronized")
    Results = new Array("IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "notrap")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "clock")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "fxd_xx")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "method")
    Results = new Array("IPTel_Server0611.html","IPTel_Server033.html");
  else if (ParamSearchWord == "parameter")
    Results = new Array("IPTel_Server0611.html","IPTel_Server099.html","IPTel_Server035.html","IPTel_Server068.html");
  else if (ParamSearchWord == "provide")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server063.html","IPTel_Server064.html");
  else if (ParamSearchWord == "available")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server06.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server035.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server074.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "protocols")
    Results = new Array("IPTel_Server03.html","IPTel_Server035.html");
  else if (ParamSearchWord == "mv_managerd")
    Results = new Array("IPTel_Server07.html","IPTel_Server042.html");
  else if (ParamSearchWord == "considerations")
    Results = new Array("IPTel_Server093.html");
  else if (ParamSearchWord == "deselect")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "library")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "placed")
    Results = new Array("IPTel_Server034.html","IPTel_Server067.html","IPTel_Server069.html");
  else if (ParamSearchWord == "receiver")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "#2")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#37")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "senses")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "internet")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "seven")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "latest")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "residing")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "possible")
    Results = new Array("IPTel_Server0911.html");
  else if (ParamSearchWord == "drift")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "driftfile")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "just")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "formatted")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "version")
    Results = new Array("IPTel_Server0611.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server092.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server062.html","IPTel_Server072.html");
  else if (ParamSearchWord == "measure")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "day")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "relayed")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "five")
    Results = new Array("IPTel_Server02.html");
  else if (ParamSearchWord == "defines")
    Results = new Array("IPTel_Server03.html","IPTel_Server099.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "192.168.0.10")
    Results = new Array("IPTel_Server08.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "hardware")
    Results = new Array("IPTel_Server092.html","IPTel_Server063.html");
  else if (ParamSearchWord == "easy")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "detected")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "cwd")
    Results = new Array("IPTel_Server034.html");
  else if (ParamSearchWord == "httpdata")
    Results = new Array("IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "#3")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#38")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "continually")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "proxy")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "backed")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "building")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "simultaneously")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "ntp.conf")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "192.168.1.0")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "255.255.255.0")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "255.255.255.255")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "files")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server097.html","IPTel_Server023.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0912.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "https")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server023.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html","IPTel_Server074.html");
  else if (ParamSearchWord == "subdirectory")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "inbound")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "captures")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "192.168.0.11")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "shown")
    Results = new Array("IPTel_Server0612.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "within")
    Results = new Array("IPTel_Server05.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server067.html","IPTel_Server073.html");
  else if (ParamSearchWord == "full")
    Results = new Array("IPTel_Server05.html","IPTel_Server069.html");
  else if (ParamSearchWord == "cable")
    Results = new Array("IPTel_Server092.html","IPTel_Server094.html");
  else if (ParamSearchWord == "needs")
    Results = new Array("IPTel_Server096.html","IPTel_Server033.html","IPTel_Server043.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "nice_failback")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "#4")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#39")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "every")
    Results = new Array("IPTel_Server062.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "lists")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "comment")
    Results = new Array("IPTel_Server0914.html");
  else if (ParamSearchWord == "intended")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "fxd_settings.txt")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "built-in")
    Results = new Array("IPTel_Server0611.html","IPTel_Server033.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "create")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "contact")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "securely")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "sending")
    Results = new Array("IPTel_Server0612.html","IPTel_Server062.html");
  else if (ParamSearchWord == "installed")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server052.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0912.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "granular")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "delivery")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "table")
    Results = new Array("IPTel_Server05.html","IPTel_Server042.html","IPTel_Server052.html");
  else if (ParamSearchWord == "describes")
    Results = new Array("IPTel_Server06.html","IPTel_Server09.html","IPTel_Server065.html");
  else if (ParamSearchWord == "etc")
    Results = new Array("IPTel_Server07.html","IPTel_Server08.html","IPTel_Server097.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0915.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "static")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "dhcp-options")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "tftp-server-name")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "self-extracting")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "auto-start")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "ambiguous")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "situation")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "currently")
    Results = new Array("IPTel_Server033.html","IPTel_Server064.html","IPTel_Server067.html");
  else if (ParamSearchWord == "tracing")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "build")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "july")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "#5")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "#50")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "mv_mgr")
    Results = new Array("IPTel_Server072.html");
  else if (ParamSearchWord == "6099")
    Results = new Array("IPTel_Server073.html","IPTel_Server074.html");
  else if (ParamSearchWord == "rename")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "having")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "doing")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "normal")
    Results = new Array("IPTel_Server0610.html","IPTel_Server08.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "primaryip")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "192.168.0.13")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html");
  else if (ParamSearchWord == "mechanism")
    Results = new Array("IPTel_Server0612.html","IPTel_Server069.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "tmp")
    Results = new Array("IPTel_Server04.html");

  return Results;
}
